@charset "UTF-8";
/*ご利用案内*/

/* 見出し h1背景画像はカテゴリーごとに変更する*/
h1 {
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
	background: url(../img/guide_title.jpg) center center no-repeat;
	background-size: cover;
	background-color: #fff;
}
@media (max-width: 600px) {
	h1 {
		background: url(../img/service_title.jpg) center right -190px no-repeat;
		margin-top: 0;
		padding-top: 25px;
		padding-bottom: 20px;
		}
}


/*共通*/
.guide h3  {
	position: relative;
	padding-left: 26px;
	line-height: 1.5;
	font-size: var(--font-size20);
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 10px;
}

.guide h3:before{ font-family: FontAwesome;
	content: "\f0c8";
	position: absolute;
	font-size: var(--font-size20);
	left: 0;
	top: 0;
	color: var(--accent-color2);
}

.guide h4  {
	line-height: 1.5;
	font-size: var(--font-size18);
	font-weight: bold;
	margin-bottom: 5px;
}


/*対象*/
.eligible {
}
.eligible-inner {
	background: var(--sub-color);
	padding: 2rem;
	border-radius: 12px;
}


/*利用料*/
.rent {
}
.rent-inner {
	background: var(--sub-color);
	padding: 2rem;
	border-radius: 12px;
	margin-bottom: 20px;
}
.rent-fee {
	margin-bottom: 10px;
}
.rent-fee span {
	font-size: var(--font-size24);
}

ul.rent-detail {
	padding-left: 1rem;
}
ul.rent-detail li {
	margin-bottom: 6px;
	list-style: disc;
}


.room-plan-wrap {
	margin-top: -20px;
}
.room-photo img {
	margin-bottom: 20px;
}
.room-photo {
	margin-top: 20px;
	margin-bottom: 40px;
}
@media (min-width: 768px) {
	.room-plan-wrap	{
		display: flex;
		justify-content: space-between;
		margin-bottom: 60px;
	}
	.room-photo {
		max-width: 50%;
		margin-left: 40px;
		margin-top: 60px;
	}
}


/*ご利用の流れ*/
.flow-inner i {
	margin-left: 68px;
	font-size: var(--font-size24);
	color: var(--main-color);
}
@media (max-width: 600px) {
	.flow-inner i {
	margin-left: 0px;
	text-align: center;
	display: block;
	}
}

.flow-inner {
	width: 100%;
	background-color: var(--bg-color);
	padding: 30px 40px;
	border-radius: 8px;
	margin-bottom: 40px;
}

.guide ol {
  counter-reset:number;
  list-style-type: none!important; /*数字を一旦消す*/
}
.guide ol li {
  position: relative;
  padding-left: 30px;
  line-height: 1.6;
  padding: 3px 10px 3px 40px;
  font-size: var(--font-size18);
  font-weight: bold;
}

.guide ol li:before{
  position: absolute;
  counter-increment: number;
  content: counter(number);
  display:inline-block;
  background: var(--main-color);
  color: #fff;
  font-weight:bold;
  font-size: var(--font-size18);
  border-radius: 50%;
  left: 0;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align:center;
  top: 50%;
  	transform: translateY(-50%);
}